curl --location 'https://app.mgpanel.co/api/visibility/ai?lang=' \
--header 'X-Account-Nick: {{ACCOUNT_NICK}}' \
--header 'Authorization: Bearer {{API_KEY}}' \
--header 'Content-Type: application/json'{
"success": true,
"lang": "es",
"section": "ai",
"traffic": {
"visits": 6,
"fetches": 5,
"engines": [
{
"id": "chatgpt",
"label": "ChatGPT",
"count": 5
}
]
},
"pages": {
"pages": [
{
"path": "/",
"visits": 3,
"fetches": 2
}
],
"total": 1
},
"data_sources": [
{
"source": "site_signals",
"cards": [
"ai"
],
"method": "site_logs_estimate",
"provider": null,
"limitations": [
"lower_bound",
"not_provider_data"
],
"note": "Fuente: los registros de tu propio sitio…"
}
]
}